<?php
header('Content-Type: text/html; charset=utf-8');
$path="../../../../"; $path2="config/";
include("".$path."deppo/tools/script/cevir.php");
include("".$path."config/map.php");
include("".$path."deppo/tools/script/fonksiyon".$ver.".php");
?>
<ul class="nav nav-pills">
<?php
		$sqla=mysqli_query($conn, "select * from ".$_SESSION["lang"]." where ne='sayfa' and s13=1 and s2=215 order by s1 asc"); while($rsa=mysqli_fetch_assoc($sqla)){
		$sqlb=mysqli_query($conn, "select * from ".$_SESSION["lang"]." where ne='sayfa' and s13=1 and s2=".$rsa["id"]." order by s1 asc");
	?>
  <li class="nav-item dropdown">
    <a class="nav-link <?php if(mysqli_num_rows($sqlb)>0){?>dropdown-toggle<?php }?>" <?php if(mysqli_num_rows($sqlb)>0){?>data-toggle="dropdown"<?php }?> href="<?php echo linked("s",$rsa["id"]);?>" role="button" aria-haspopup="true" aria-expanded="false"><?php echo $rsa["t1"];?></a>
		<?php if(mysqli_num_rows($sqlb)>0){?>
    <div class="dropdown-menu">
<?php while($rsb=mysqli_fetch_assoc($sqlb)){?>
      <a class="dropdown-item" href="<?php echo linked("s",$rsb["id"]);?>"><?php echo $rsb["t1"];?></a>
<?php }?>
    </div>
<?php }?>
  </li>
<?php }?>
</ul>